唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

Ruby strong_password gem 代码注入漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 34 人 阅读

漏洞信息详情

Ruby strong_password gem 代码注入漏洞

漏洞简介

Ruby strong_password gem是一款基于Ruby的密码强度检查工具。

Ruby strong_password gem 0.0.7版本(RubyGems.org)中存在安全漏洞。攻击者可借助后门利用该漏洞执行代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://github.com/bdmac/strong_password

受影响实体

    暂无

补丁

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:Ruby strong_password gem 代码注入漏洞
原文地址:https://www.vgaliya.com/cve-9760.html


文章标签: